#wpf_flight_results {
    position: absolute;
    padding: 10px 25px;
    margin: 0 auto;
    right: 0;
    background-color: rgba(7, 67, 114, 0.75);
    left: 0;
    margin-left: -25px;
    top: 140%;
    display: none;
    z-index: 9;
}

#wpf_flight_results #page-loader-pro, #wpf_flight_results_main #page-loader-pro{
    position: absolute;
    width: 100%;
    height: 100px;
}

#wpf_flight_results #center-loader, #wpf_flight_results_main #center-loader {
    top: 0%;
    position: relative;
    margin: 0 auto;
    width: 40px;
}

#wpf_flight_results_main #page-loader-pro {
    background: #fff;
    position: relative;
}

td.first-item {
    max-width: 200px;
}

td.country {
    max-width: 130px;
}

.flights-results-table-row.flight-canceled {
    border: 1px solid #d41628 !important;
}

.flights-results-table-row.flight-canceled .action {
	display: inline-block;
	background-color: #d41628;
	width: 145px;
	color: #ffffff;
	padding: 1px 0;
}

.flights-results-table-row.flight-departed {
    border: 1px solid #a3bd31 !important;
}

.flights-results-table-row.flight-departed .action {
	display: inline-block;
	background-color: #a3bd31;
	width: 145px;
	color: #ffffff;
	padding: 1px 0;
}

.flights-results-table-row.flight-arrived {
    border: 1px solid #a3bd31 !important;
}

.flights-results-table-row.flight-arrived .action {
	display: inline-block;
	background-color: #a3bd31;
	width: 145px;
	color: #ffffff;
	padding: 1px 0;
}

.flights-results-table-row.flight-delayed {
    border: 1px solid #636363 !important;
}

.flights-results-table-row.flight-delayed .action {
	display: inline-block;
	background-color: #636363;
	width: 145px;
	color: #ffffff;
	padding: 1px 0;
}

.flights-results-table-row.flight-delayed .first-item {
    font-weight: bold;
    text-align: left;
    border-left: 10px solid #636363 !important;
}

.flights-results-table-row.flight-departed .first-item {
    font-weight: bold;
    text-align: left;
    border-left: 10px solid #a3bd31 !important;
}

.flights-results-table-row.flight-arrived .first-item {
    font-weight: bold;
    text-align: left;
    border-left: 10px solid #a3bd31 !important;
}

.flights-results-table-row.flight-canceled .first-item {
    font-weight: bold;
    text-align: left;
    border-left: 10px solid #d41628 !important;
}
@media only screen and (min-width: 1024px) {
    .owl-item.active_slide_right.active.center .overlay {
        left: auto;
    }

    .owl-item.active_slide_left.active.center .overlay {
        right: auto;
    }
}